diff --git a/modules/apps/change-tracking/change-tracking-spi/src/main/java/com/liferay/change/tracking/spi/resolver/ConstraintResolver.java b/modules/apps/change-tracking/change-tracking-spi/src/main/java/com/liferay/change/tracking/spi/resolver/ConstraintResolver.java
index 1541db771e1179..1c83f9484cadfb 100644
--- a/modules/apps/change-tracking/change-tracking-spi/src/main/java/com/liferay/change/tracking/spi/resolver/ConstraintResolver.java
+++ b/modules/apps/change-tracking/change-tracking-spi/src/main/java/com/liferay/change/tracking/spi/resolver/ConstraintResolver.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.spi.resolver;
diff --git a/modules/apps/change-tracking/change-tracking-spi/src/main/java/com/liferay/change/tracking/spi/resolver/context/ConstraintResolverContext.java b/modules/apps/change-tracking/change-tracking-spi/src/main/java/com/liferay/change/tracking/spi/resolver/context/ConstraintResolverContext.java
index 4a0caecda680ac..d518fe1271fefd 100644
--- a/modules/apps/change-tracking/change-tracking-spi/src/main/java/com/liferay/change/tracking/spi/resolver/context/ConstraintResolverContext.java
+++ b/modules/apps/change-tracking/change-tracking-spi/src/main/java/com/liferay/change/tracking/spi/resolver/context/ConstraintResolverContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.spi.resolver.context;
diff --git a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/exception/NoSuchContentException.java b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/exception/NoSuchContentException.java
index 80ed0b771f30f1..279cb74ba762f0 100644
--- a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/exception/NoSuchContentException.java
+++ b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/exception/NoSuchContentException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.exception;
diff --git a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContent.java b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContent.java
index e60a7c6924bdde..cab4df94aeb5cf 100644
--- a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContent.java
+++ b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContent.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.model;
diff --git a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentDataBlobModel.java b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentDataBlobModel.java
index 7668b3a5e7e198..85e2d2f03c16e5 100644
--- a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentDataBlobModel.java
+++ b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentDataBlobModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.model;
diff --git a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentModel.java b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentModel.java
index 4d4a423acef21c..758019ad4ce4c1 100644
--- a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentModel.java
+++ b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.model;
diff --git a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentSoap.java b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentSoap.java
index e9e89c7ea55aaa..1036140e5de240 100644
--- a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentSoap.java
+++ b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.model;
diff --git a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentTable.java b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentTable.java
index 95164703d7d5b5..ca67710a5cb250 100644
--- a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentTable.java
+++ b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.model;
diff --git a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentWrapper.java b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentWrapper.java
index 3c5c87675c804e..0b0edc1b25458c 100644
--- a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentWrapper.java
+++ b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/model/CTSContentWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.model;
diff --git a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/CTSContentLocalService.java b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/CTSContentLocalService.java
index 52ff1e4468eeb3..6069b55efed5b0 100644
--- a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/CTSContentLocalService.java
+++ b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/CTSContentLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.service;
diff --git a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/CTSContentLocalServiceUtil.java b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/CTSContentLocalServiceUtil.java
index b60a9aab8d6bea..92dd243ecfae81 100644
--- a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/CTSContentLocalServiceUtil.java
+++ b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/CTSContentLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.service;
diff --git a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/CTSContentLocalServiceWrapper.java b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/CTSContentLocalServiceWrapper.java
index e090220837b3a4..a51b39c9ef516a 100644
--- a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/CTSContentLocalServiceWrapper.java
+++ b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/CTSContentLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.service;
diff --git a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/persistence/CTSContentPersistence.java b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/persistence/CTSContentPersistence.java
index 5fae3487185a8a..b8ed18666dbfbd 100644
--- a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/persistence/CTSContentPersistence.java
+++ b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/persistence/CTSContentPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.service.persistence;
diff --git a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/persistence/CTSContentUtil.java b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/persistence/CTSContentUtil.java
index efd56a6582fb47..1f7c22b10222d4 100644
--- a/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/persistence/CTSContentUtil.java
+++ b/modules/apps/change-tracking/change-tracking-store-api/src/main/java/com/liferay/change/tracking/store/service/persistence/CTSContentUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.service.persistence;
diff --git a/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/CTStore.java b/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/CTStore.java
index d4e038137e59e0..65e7d0a485b438 100644
--- a/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/CTStore.java
+++ b/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/CTStore.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.internal;
diff --git a/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/CTStoreCTEventListener.java b/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/CTStoreCTEventListener.java
index 7dd2e6242f76b6..13b6ae7d2e8929 100644
--- a/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/CTStoreCTEventListener.java
+++ b/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/CTStoreCTEventListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.internal;
diff --git a/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/CTStoreFactoryImpl.java b/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/CTStoreFactoryImpl.java
index 1afaaa27262b17..fb576edd0547e8 100644
--- a/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/CTStoreFactoryImpl.java
+++ b/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/CTStoreFactoryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.internal;
diff --git a/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/change/tracking/spi/reference/CTSContentTableReferenceDefinition.java b/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/change/tracking/spi/reference/CTSContentTableReferenceDefinition.java
index c71be2c2b69664..f58cb51ca485b7 100644
--- a/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/change/tracking/spi/reference/CTSContentTableReferenceDefinition.java
+++ b/modules/apps/change-tracking/change-tracking-store-service/src/main/java/com/liferay/change/tracking/store/internal/change/tracking/spi/reference/CTSContentTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.change.tracking.store.internal.change.tracking.spi.reference;
